@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,500,600,600i,700,700i,900,900i&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Source Sans Pro', sans-serif;
}

header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 130px;
    background: #fff;
    box-shadow: 0 4px 25px -22px black;
    z-index: 2;
}

.header-content{
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.logo{
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo h1 b{
    color: #46a2fd;
}


.menu {
    height: 172px;
}

.menu nav{
    height: 100%;
}

.menu nav ul{
    height: 100%;
    display: flex;
    list-style: none;
}

.menu nav ul li{
    height: 100%;
    margin: 0px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.menu-selected:before{
    content: '';
    width: 100%;
    height: 4px;
    background: #0077B5;
    position: absolute;
    top: 0;
    left: 0;
}

.menu nav ul li a{
    color: #5a5959;
    font-size: 22px;
    transition: color 600ms;
}

.menu nav ul li a:hover{
    color: #0077B5;
}

.menu .text-menu-selected{
    color: #0077B5;
}

.menu nav ul li a i{
    display: none;
}

#icon-menu{
    width: 50px;
    height: 50px;
    position: absolute;
    right: 5px;
    top: 5px;
    padding: 10px;
    font-size: 20px;
    background: #eeeeeefa;
    border-radius: 100%;
    color: #424243;
    display: none;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

#icon-menu:hover{
    opacity: 0.8;
}

/*Portada*/


.container-cover{
    width: 100%;
    height: 500px;
    position: relative;
    margin-top: 80px;
    background-image: url(../img/img8.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.container-cover:before{
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(38, 172, 255, 0);
    position: absolute;
    top: 0;
    left: 0;
}

.container-info-cover{
    max-width: 600px;
    height: 500px;
    margin: auto;
	margin-right: 60px;
    text-align: right;
    display: flex;
    flex-direction: column;
    justify-content: right;
    align-items: right;
    position: bottom;
    z-index: 1;
}

.container-info-cover h1{
    font-size: 40px;
    font-weight: 450;
	color: #fff;
	text-shadow: 2px  0px 0px #424949, 0px  2px 0px #424949, -2px  0px 0px #424949, 0px -2px 0px #424949;
    margin-top: 350px;
}

.container-info-cover p{
    color: #fff;
    font-size: 30px;
    font-weight: 400;
	text-shadow: 2px  0px 0px #424949, 0px  2px 0px #424949, -2px  0px 0px #424949, 0px -2px 0px #424949;
}


/*Contenedor - cover dals*/

.container-cover2{
    width: 100%;
    height: 150px;
    position: relative;
    margin-top: 80px;
    background-image: url("../img/img8.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.container-cover:before2{
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(38, 172, 255, 0.1);
    position: absolute;
    top: 0;
    left: 0;
}

.container-info-cover2{
    max-width: 800px;
    height: 500px;
    margin: auto;
    text-align: right;
    display: flex;
    flex-direction: column;
    justify-content: right;
    align-items: right;
    position: relative;
    z-index: 1;
}

.container-info-cover2 h1{
    font-size: 60px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 20px;
}

.container-info-cover2 p{
    color: #fff;
    font-size: 20px;
    font-weight: 300;
}



/*Contenedor - contenido del articulo*/

.container-content{
    width: 1200px;
    margin: auto;
    margin-top: 40px;
    display: flex;
    justify-content: center;
	}

article{
    width: 100%;
    padding: 20px;
    padding-bottom: 40px;
	padding-top: 40px;
    box-shadow: -10px 0 20px -30px black;
    border-radius: 0px;
    position: relative;
    overflow: hidden;
}

article:before{
    content: '';
    width: 100%;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    background: #66ADD3;
}

article h1{
    margin-top: 0px;
    font-weight: 400;
    font-size: 40px;
}

article p{
    margin-top: 20px;
    font-size: 19px;
    color: #3c3c3c;
	text-align: justify
}

article li::marker {
    color: #66ADD3;
}

article ul{
    margin-top: 20px;
    font-size: 19px;
    color: #3c3c3c;
	text-align: justify
  }

article h2{
    margin-top: 0px;
    font-weight: 500;
    font-size: 24px;
}

article h3{
    margin-top: 0px;
	margin-bottom: 10px;
    font-weight: 500;
    font-size: 23px;
}



article a:link{
    color: #3492C4;
    background-color: transparent;
    text-decoration: none;
  }

article a:hover{
    color: #0B6392;
    background-color: transparent;
    text-decoration: none;
  }

  article a:visited{
    color: #3492C4;
    background-color: transparent;
    text-decoration: none;
  }


/*
article img{
    width: 300px;
    margin-top: 0px;
}
*/







/*Contenedor - contenido articulo dals*/


.container-content2{
    width: 1060px;
    margin: auto;
    margin-top: 40px;
	display: flex;
	justify-content: center;
		/*background-color: lightgray;*/
		list-style: none;
    	flex-direction: row;
		align-items: center;
		padding: 0px;
}

.containerdal {
  	position: relative;
  		width: 80%;
		margin: 30px;
}

.image {
  display: block;
  width: 100%;
  height: auto;	
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #008CBA;
  overflow: hidden;
  width: 100%;
  height: 35px;
  transition: .5s ease;	
}

.containerdal:hover .overlay {
  height: 100%;
	
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}






/*Aside de los articulos de relacionados*/

.container-aside aside{
    width: 100%;
    margin-left: 10px;
    padding-bottom: 40px;
	padding-top: 0px;
    box-shadow: -10px 0 20px -30px black;
    border-radius: 0px;
    position: center;
    overflow: hidden;
}

.container-aside aside img{
    width: 100%;
}

.container-aside aside h1{
    margin-top: 0px;
    font-weight: 400;
    font-size: 40px;
}

.container-aside aside h2{
    margin-top: 0px;
    font-weight: 500;
    font-size: 24px;
}

.container-aside aside h3{
    margin-top: 0px;
	margin-bottom: 10px;
    font-weight: 500;
    font-size: 23px;
}

.container-aside aside p{
    margin-top: 20px;
    font-size: 18px;
    color: #3c3c3c;
	text-align: justify
}

.container-aside aside button{
    margin-top: 20px;
    margin-left: 20px;
    padding: 10px 50px;
    font-size: 16px;
    background: #46a2fd;
    border: none;
    color: #fff;
    cursor: pointer;
    border-radius: 6px;
}

.container-aside aside button:hover{
    opacity: 0.9;
}





/*Footer - pie de pagina*/

.container-footer{
    width: 100%;
    padding: 40px 0;
    background: #f7f7f7;
    margin-top: 40px;
}

.container-footer footer{
    max-width: 1200px;
    margin: auto;
}



.container-footer footer a:link{
    color: #3492C4;
    background-color: transparent;
}

.container-footer footer a:hover{
    color: #0B6392;
    background-color: transparent;
}

.container-footer footer a:visited{
    color: #0B6392;
    background-color: transparent;
}



.container-footer footer .logo-footer{
    text-align: center;
}

.container-footer footer .logo-footer img{
    width: 350px;
}

.container-footer footer .redes-footer{
    display: flex;
    justify-content: center;
    margin-top: 20px;
}


.container-footer footer .redes-footer .icon-redes-footer{
    font-size: 30px;
    margin: 20px;
    background: #efefef;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    color: #a2a2a2;
}

footer .redes-footer .fa-facebook-f:hover{
    background: #41579A;
    color: #fff;
}

footer .redes-footer .fa-whatsapp:hover{
    background: #25D366;
    color: #fff;
}

footer .redes-footer .fa-instagram:hover{
    background: linear-gradient(to top right, #FCDE30, #E9712A, #D2313B, #AE4198, #7540A1, #5443A8);
    color: #fff;
}


.container-footer footer hr{
    margin-top: 20px;
    border: none;
    height: 2px;
    background: #99C9E1;
}


.container-footer h4{
    text-align: center;
    margin-top: 40px;
    color: #8e8e8e;
    font-weight: 500;
}


/* LINKS


a:link {
    color: green; 
    background-color: transparent; 
    text-decoration: none;
  }
  
  a:visited {
    color: pink;
    background-color: transparent;
    text-decoration: none;
  }
  
  a:hover {
    color: red;
    background-color: transparent;
    text-decoration: underline;
  }
  
  a:active {
    color: yellow;
    background-color: transparent;
    text-decoration: underline;
  }
*/




.contact_form{  
    width: 450px; 
    height: auto;
    margin: 80px auto;
    border-radius: 10px;  
    padding-top: 30px;
    padding-bottom: 20px;  
    background-color: #d01c1c; 
    padding-left: 30px; 
  }
  
  
  input{
    background-color: #f5f5f5; 
    width: 400px; 
    height: 40px; 
    border-radius: 5px;  
    border-style: solid; 
    border-width: 1px; 
    border-color: #0B6392; 
    margin-top: 10px;  
    padding-left: 10px;
    margin-bottom: 20px; 
    font-size: 16px;
    border: 0;
  }
  
  
  textarea{
    background-color: #f5f5f5; 
    width: 400px; 
    height: 150px; 
    border-radius: 5px;  
    border-style: solid; 
    border-width: 1px; 
    border-color: #0B6392; 
    margin-top: 10px;  
    padding-left: 10px;
    margin-bottom: 20px; 
    padding-top: 15px; 
    font-size: 16px;
    border: 0;
  }
  
  
  label{
    display: block; 
    float: center;  
  }
  
  
  button{
    height: 40px; 
    padding-left: 5px;
    padding-right: 5px;   
    margin-bottom: 20px; 
    margin-top: 10px; 
    background-color: #0B6392; 
    border-color: #0B6392; 
    border-style: solid; 
    border-radius: 5px;  
    width: 120px;   
    cursor: pointer;
  }
  
  button:hover {
    background-color: #3492C4;
    border-color: #3492C4; 
  }

  button p{
    color: #fff; 
    text-align: center;
    margin-top: 1px;  
    }
  
  
  span{
    color: #0B6392; 
  }
  
  
  .aviso{
    font-size: 13px;  
    color: #0e0e0e;  
  }
  
  
  ::-webkit-input-placeholder {
   color: #a8a8a8;
  }
  
  
  ::-webkit-textarea-placeholder {
   color: #a8a8a8;
  }
  
  
  .formulario input:focus{
    outline:0;
    border: 1px solid #3492C4;
  }
  
  
  .formulario textarea:focus{
    outline:0;
    border: 1px solid #3492C4;
  }


  

/* Responsive Design - adaptable a dispositivos moviles*/

@media screen and (max-width: 1220px){

    .header-content,
    .container-content,

    .container-footer footer{
        max-width: 1000px;
        padding: 0 20px;
    }

    .container-aside{
        justify-content: center;
    }


}

@media screen and (max-width: 1020px){

    .container-content{
        width: 100%;
        flex-direction: column;
    }
	
	.container-content2{
        width: 100%;
        flex-direction: column;
    }

    article{
        box-shadow: 0 0 0 0;
    }

    
    .container-aside{
        display: flex;
        justify-content: center;
    }

    

    .contact_form{ 
        width: 400;
    }

    input{
        width: 400;
    }

    textarea{
        width: 400;
    }

}


@media screen and (max-width: 800px){

    body{
        overflow-x: hidden;
    }

    .container-all{
        transition: all 300ms cubic-bezier(1,0,0,1);
    }

    .move-container-all{
        transform: translateX(300px);
    }

    .menu{
        width: 0px;
        height: 100vh;
        position: fixed;
        top: 130px;
        left: 0;
        background: #f7f7f7;
        overflow: hidden;
        transform: translateX(-350px);
        box-shadow: 10px 0 20px -25px black;
        transition: all 300ms cubic-bezier(1,0,0,1);
    }

    .show-lateral {
        width: 300px;
        transform: translateX(0px);
    }

    .menu nav ul {
        flex-direction: column;
    }

    .menu nav ul li{
        max-width: 300px;
        height: 50px;
        justify-content: flex-start;
    }

    .menu-selected:before{
        width: 0;
    }

    .menu nav ul li a{
        margin-top: 40px;
        color: #5a5959;
        font-size: 24px;
    }

    .menu nav ul li a i{
        width: 20px;
        display: inline-block;
        margin-right: 10px;
        color: #46a2fd;
    }

    #icon-menu{
        display: flex;
    }

    .container-aside{
        flex-wrap: wrap;
        width: 320px;
    }	
	
	.containerdal {
		margin-left: auto;
		margin-right: auto;
	}

    .contact_form{ 
        width: 100%;
    }

    input{
        width: 100%;
    }

    textarea{
        width: 100%;
    }
    
}



/* animacion logos */

/** {
	margin: 0;
	padding: 0;
}

.slider-area h2 {
	text-align: center;
	font-family: impact;
	font-size: 60px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 100px 0 30px 0;
	color: #fff;
}*/

.wrapper {
	display: flex;
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	border-radius: 0px;
	padding: 3rem;
}
.item {
	animation: animate 30s alternate linear infinite;
}
.container:hover .item {
	animation-play-state: paused;
}
@keyframes animate {
	0% {
		transform: translate3d(0, 0, 0);
	}
	100% {
		transform: translate3d(-1100px, 0, 0);
	}
}
@media (max-width:767px) {
	.slider-area h2 {
		font-size: 30px;
	}
	.wrapper {
		width: 95%;
		border-radius: 0;
		padding: 0;
	}
}



